html, body{
	background-color: #F2F2F2;
}


.parent { 
	display: inline-flex; 
	background-color: DodgerBlue;
	flex-direction: row;
	flex-wrap:wrap;
}


.child { 
	background-color: red; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}


.parent-02 { 
	display: inline-flex; 
	background-color: Grey;
	flex-direction: row;
	flex-wrap:wrap;

}


.child-02 { 
	background-color: red; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}

.parent-03 { 
	display: inline-flex; 
	background-color: Green;
	flex-direction: row;
	flex-wrap:wrap-reverse;
}


.child-03 { 
	background-color: red; 
	width: 100px;
    height: 20px; 
    margin: 10px;
    padding:20px;
}

